.body {
background-color: #FFFFFF; 
margin-left: 0px;
margin-top: 0px ;
margin-bottom: 0px;
margin-right: 0px;
margin: 0px;
}

div {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
}
textarea {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
}
.sm {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:7pt;
}
a.smb {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:7pt;
	color:#000000;
}
a.smb:link, a.smb:vlink, a.smb:alink {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:7pt;
	color:#000000;
}
a.smb:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:7pt;
	text-decoration: underline;
	color: #000000; 
}
a.mem {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#535F9B;
}
a.mem:link, a.mem:vlink, a.mem:alink {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#535F9B;
}
a.mem:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	text-decoration: underline;
	color: #0099ff;
}
a.nav {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#0000ff;
}
a.nav:link, a.mem:vlink, a.mem:alink {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#0000ff;
}
a.nav:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	text-decoration: underline;
	color: #0000ff;
}
.smnul {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:7pt;
	text-decoration:none
}

.smnul5 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:5pt;
	text-decoration:none
}
.smg {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:7pt;
	color:#666666;
}
div.st {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
	text-decoration:line-through
}
.st {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
	text-decoration:line-through
}
.norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.style16{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt;
}
.style16b{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt;
	font-weight:bold;
}
ol {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
}

ul {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
}
p {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
}
htg {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
}
p.st {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10pt;
	text-decoration:line-through
}
TABLE
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: Black;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: None;
}
TABLE.Main
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	COLOR: Black;
	PADDING-TOP: 3px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
}
TABLE.MainDot
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	COLOR: #555555;
	PADDING-TOP: 3px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px dotted #aaaaaa;
	background-color: #FFCCCC;
}
TABLE.MainDot2
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	COLOR: #000000;
	PADDING-TOP: 3px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px dotted #aaaaaa;
	background-color: #FFCCCC;
}
TD.Main
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	COLOR: Black;
	PADDING-TOP: 3px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
}
TR.HeaderMain
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #000000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #99CC66;
	line-height: 19px;
	border: 0px;
}
a.HeaderMain:hover {
	text-decoration: none;
	color: #000000; 
}

td.spacer {
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.toptitle1 {
	font-family: Tahoma; 
	font-size:12pt;
	font-weight:bold;
	color: #003300;
}
.toptitle2 {
	font-family: Tahoma; 
	font-size:11pt;
	font-weight:bold;
	color: #003300;
}
.title {
	background-color:#ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight: bold;
	color: #000000;
}
.header2 {
	background-color:#1E6FA7;
	font-family: Tahoma;
	font-size:10pt;
	font-weight: bold;
	color: white;
}
.leftnav {
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav {
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavsm {
	font-family: Tahoma;
	font-size: 5pt;
	color: #85B054;
	text-decoration: none;
}
a.leftnav, a.leftnav:link, a.leftnav:vlink, a.leftnav:alink {
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftnav:hover {
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #164613;
	text-decoration: underline;
}


.leftnav2 {
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftnav2, a.leftnav2:link, a.leftnav2:vlink, a.leftnav2:alink {
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftnav2:hover {
	font-size: 7pt;
	color: #CCCCCC;
	text-decoration: underline;
}
a {
	text-decoration: underline;
	color: #164613;
}
a:link, a:vlink, a:alink {
	text-decoration: underline;
	color: #639927;
}

a:hover {
	text-decoration: underline;
	color: #99CC66; 
}
.lga 
{  
	color: #000000;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	text-decoration:none;
}

.lga:hover
{  
	color: #528917;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	text-decoration:none;
}
a.menu {
	text-decoration: None;
	color: #FFFFFF;
}
a.menu:link,a.menu:vlink,a.menu:alink {
	text-decoration: None;
	color: #FFFFFF;
}

a.topmenu:hover {
	text-decoration: None;
	color: #FFFFFF;
}

a.topmenu {
	text-decoration: None;
	color: #FFFFFF;
}
a.topmenu:link,a.menu:vlink,a.menu:alink {
	text-decoration: None;
	color: #FFFFFF;
}
a.topmenu:hover {
	text-decoration: None;
	color: #D5E049;
}

.leftnavbody {
    background-color: #85B054;
    font-family: Arial, Verdana, Tahoma;
    font-size: 5pt;
}
.footnavbody {
    background-color: #85B054;
    font-family: Arial, Verdana, Tahoma;
    font-size: 10pt;
}
.leftnavhead {
	background-color: #639927;
}
.outlet_headerbgcolor1 {
	background-color: #515F98;
}
.outlet_headerbgcolor1_slim {
	background-color: #699940;
}
.outlet_footerbgcolor1 {
	background-color: #164613;
}
.footerbgcolor1 {
	background-color: #164613;
	
}
.footerfontcolor2 {
	color: white;
	font-size:8pt;
	text-decoration:none;
}
a.footerfontcolor2, a.footerfontcolor2:link, a.footerfontcolor2:vlink, a.footerfontcolor2:alink {
	color: white;
	font-size:8pt;
	text-decoration: none;
}
a.footerfontcolor2:hover {
	color: gray;
	font-size:8pt;
}
.footerfontcolor1 {
	color: white;
	font-size:8pt;
}
a.footerfontcolor1, a.footerfontcolor1link, a.footerfontcolor1:vlink, a.footerfontcolor1:alink {
	color: white;
	font-size:8pt;
}
a.footerfontcolor1:hover {
	color: white;
	font-size:8pt;
}

.outlet_leftnavhead {
	background-color: #528917;
}
.outlet_leftnavheadzone {
	background-color: #164614;
}
.outlet_leftnavhighlight {
	background-color: #82A937;
}
.outlet_navhead {
	background-color: #729927;
}
.outlet_navbody {
	background-color: #D0DAD0;
}
.outlet_leftnavheadhover{
	background-color: #82A937;
}

.outlet_leftnavheadmgr {
	background-color: #535F9B;
}
.member {
	background-color: #535F9B;
}

.outlet_leftnavheadmgr2 {
	background-color: #660066;
}
.outlet_leftnavheadmgr3 {
	background-color: #660066;
	padding:5px;
}

.outlet_leftnavhighlightmgr {
	background-color: #0099ff;
}

.outlet_leftnavheadhovermgr{
	background-color: #0099ff;
}
.mgrheadfont,.mgrheadfont:hover  {
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#660066;
}


.outlet_leftnav2 {
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
}
a.outlet_leftnav2, a.outlet_leftnav2:link, a.outlet_leftnav2:vlink, a.outlet_leftnav2:alink {
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
}
a.outlet_leftnav2:hover {
	font-size: 7pt;
	color: #CCCCCC;
	text-decoration: underline;
}
.o1 {
   font-family: Tahoma;
   font-size:8pt; 
 }
img.border {
	border: 5px solid #164613;
}

/* Calendar styles */
.HOMEcpTitle
{
    background-image: url("/images/Calendar/HeaderGrad.gif");
    background-repeat: repeat-x;
}
.HOMEcpYearNavigation,
.HOMEcpMonthNavigation,
.HOMEcpTitle
{
    text-align:center;
    vertical-align:center;
    text-decoration:none;
    color:#000000;
    font-weight:bold;
    height: 20px;
    border-bottom: 1px solid #C0C0C0;
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.HOMEcpMonthNavigationHdr
{
	text-align:center;
	vertical-align:center;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	height: 20px;
	border-bottom: 0px solid #000000;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.HOMEcpDayColumnHeader
{
    color: #404040;
    font-weight:bold;
    font-family:arial;
    font-size:13px;
}
.HOMEcpYearNavigation,
.HOMEcpCurrentMonthDate,
.HOMEcpCurrentMonthDateDisabled,
.HOMEcpOtherMonthDate,
.HOMEcpOtherMonthDateDisabled,
.HOMEcpCurrentDate,
.HOMEcpCurrentDateDisabled,
.HOMEcpTodayText,
.HOMEcpTodayTextDisabled,
.HOMEcpText
{
    font-family:arial;
    font-size: 10px;
}
.HOMEcpDayColumnHeader
{
    text-align:center;
}
TD.HOMEcpDayColumnHeader
{
    border-bottom: solid thin #808080;
}
.HOMEcpCurrentMonthDate,
.HOMEcpOtherMonthDate,
.HOMEcpCurrentDate
{
    text-align:right;
    text-decoration:none;
}
.HOMEcpCurrentMonthDateDisabled,
.HOMEcpOtherMonthDateDisabled,
.HOMEcpCurrentDateDisabled
{
    color:#D0D0D0;
    text-align:right;
    text-decoration:line-through;
}
.TESTcpCurrentMonthDate
{
    color:#6677DD;
    font-weight:bold;
}
.HOMEcpCurrentDate
{
    color: #FFFFFF;
    font-weight:bold;
}

.HOMEcpOtherMonthDate
{
    color:#808080;
}
TD.HOMEcpCurrentDate
{
    color:#FFFFFF;
    background-color: #6677DD;
    border-width:1;
    border:solid thin #000000;
}
TD.HOMEcpCurrentDateDisabled
{
    border-width:1;
    border:solid thin #FFAAAA;
}
TD.HOMEcpTodayText,
TD.HOMEcpTodayTextDisabled
{
    /*border:solid thin #6677DD;*/
    /*border:solid thin #000000;*/
    border-width:1 0 0 0;
}
A.HOMEcpTodayText,
SPAN.HOMEcpTodayTextDisabled
{
    height:15px;
}
A.HOMEcpTodayText
{
    /*color:#6677DD;*/
    color:#000000;
    font-weight:bold;
}
SPAN.HOMEcpTodayTextDisabled
{
    color:#D0D0D0;
}
.HOMEcpBorder
{
    border:solid thin #6677DD;
}
/* html calendar classes ends */

.menuGraphicButton
{
    POSITION: relative;
    background: #EEEEEE; 
}
.titlehigh {
	background-image: url(http://www.hikethegeek.com/LA/Images/Main/HtG-HikersEatBrainsB.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #515F98;
}
.title {
	background-image: url(http://www.hikethegeek.com/LA/Images/Main/HtG-HikersEatBrains.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #515F98;
}

.Row1 {
	background-color: #eeeeee;
}
.Row2 {
	background-color:#ffffff;
}
.mbrlink {
	font-size: 12px;
	color:  #535F9B;
}
.progressBar {
	position: relative;
	padding: 2px;
	width: 300px;
	height: 40px;
	font-size: 14px;
}
.progressBar .background {
	border: solid 1px black;
	width: 270px;
	height: 20px;
}
.progressBar .bar {
	position: relative;
	background-color: blue;
	width: 0px;
	height: 20px;
}
.mod {
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#660066;
	text-decoration:none;
}
hr.dyn {
	height: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #009900;
	width:96%;
}
.notice{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:9c0000;
}
table.status{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #e5e5e5;
	border: 1px solid #cccccc;
}
form { margin:0;}

//needed for Dialog Box
.okButton {
background-color: #D4D4D4;
font-color: #000000;
font-size: 9pt;
font-family: arial;
width: 70px;
height:	20px;  
}
.alertTitle {
background-color: #85B054;
font-family: arial;
font-size: 9pt;
color: #FFFFFF;
font-weight: bold;
}
.alertMessage {
font-family: arial;
font-size: 9pt;
color: #000000;
font-weight: normal;
}
.alertBoxStyle {
cursor: default;
filter: alpha(opacity=90);
background-color: #ffffff;
position: absolute;
top: 200px;
left: 200px;
width: 100px;
height: 50px;
visibility:hidden; z-index: 999;
border-style: groove;
border-width: 2px;
border-color: #FFFFFF;
text-align: center;
}
//END //needed for Dialog Box